/*     181443 : 한줄 텍스트      */
.text__181443__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}
.text__181443__ p a {color:#18a9b1}

@media all and (min-width:1024px){
	.text__181443__ p {font-size:36px}
}

/*     181444 : 타이틀 텍스트      */
.title__181444__ {font-size:0}
.title__181444__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181444__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181444__.style_top p {padding-top:10px}
.title__181444__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__181444__.style_right p {padding-right:14px}
.title__181444__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__181444__.style_bottom p {padding-bottom:12px}
.title__181444__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__181444__.style_left p {padding-left:14px}
.title__181444__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__181444__.style_circle1 p {padding-left:18px}
.title__181444__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181444__.style_circle2 p {padding-left:18px}
.title__181444__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181444__ p {font-size:16px}
	.title__181444__.style_top p:before {width:16px}
	.title__181444__.style_right p:before {height:16px}
	.title__181444__.style_bottom p:before {width:16px}
	.title__181444__.style_left p:before {height:16px}
}

/*     181445 : 이미지      */
.img__181445__ {max-width:100%}
.img__181445__ * {box-sizing:border-box}
.img__181445__ a {display:block;vertical-align:top}
.img__181445__ img {width:px;vertical-align:top}

/*     181446 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181446__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181446__ a span {display:inline-block;position:relative}
.icon_button__181446__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181446__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181446__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181446__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181446__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181448 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181448__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181448__ a span {display:inline-block;position:relative}
.icon_button__181448__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181448__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181448__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181448__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181448__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181447 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181447__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181447__ a span {display:inline-block;position:relative}
.icon_button__181447__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181447__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181447__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181447__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181447__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181449 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181449__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181449__ a span {display:inline-block;position:relative}
.icon_button__181449__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181449__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181449__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181449__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181449__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181451 : 이미지      */
.img__181451__ {max-width:100%}
.img__181451__ * {box-sizing:border-box}
.img__181451__ a {display:block;vertical-align:top}
.img__181451__ img {width:px;vertical-align:top}

/*     181452 : 타이틀 텍스트      */
.title__181452__ {font-size:0}
.title__181452__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181452__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181452__.style_top p {padding-top:10px}
.title__181452__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181452__.style_right p {padding-right:14px}
.title__181452__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181452__.style_bottom p {padding-bottom:12px}
.title__181452__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181452__.style_left p {padding-left:14px}
.title__181452__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181452__.style_circle1 p {padding-left:18px}
.title__181452__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181452__.style_circle2 p {padding-left:18px}
.title__181452__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181452__ p {font-size:24px}
	.title__181452__.style_top p:before {width:24px}
	.title__181452__.style_right p:before {height:24px}
	.title__181452__.style_bottom p:before {width:24px}
	.title__181452__.style_left p:before {height:24px}
}

/*     181453 : 장문 텍스트      */
.textarea__181453__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181453__ p {font-size:15px}
}

/*     181454 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181454__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #f19bad;border-radius:0px;background:#f19bad;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181454__ a span {display:inline-block;position:relative}
.icon_button__181454__.style_line a {background:transparent;color:#f19bad}

.icon_button__181454__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181454__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181454__ a:hover {background:transparent;color:#f19bad}
.icon_button__181454__.style_line a:hover {background:#f19bad;color:#fff}

/*     181455 : 타이틀 텍스트      */
.title__181455__ {font-size:0}
.title__181455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181455__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181455__.style_top p {padding-top:10px}
.title__181455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181455__.style_right p {padding-right:14px}
.title__181455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181455__.style_bottom p {padding-bottom:12px}
.title__181455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181455__.style_left p {padding-left:14px}
.title__181455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181455__.style_circle1 p {padding-left:18px}
.title__181455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181455__.style_circle2 p {padding-left:18px}
.title__181455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181455__ p {font-size:24px}
	.title__181455__.style_top p:before {width:24px}
	.title__181455__.style_right p:before {height:24px}
	.title__181455__.style_bottom p:before {width:24px}
	.title__181455__.style_left p:before {height:24px}
}

/*     181456 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__181456__ .inline_block__181456__ {display:inline-block;vertical-align:top}
.text_wrap__181456__ .inline_block__181456__ .inner__181456__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__181456__ .inline_block__181456__ .inner__181456__ .icon__181456__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#18a9b1;vertical-align:top}
.text_wrap__181456__ .inline_block__181456__ .inner__181456__ .icon__181456__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__181456__ .inline_block__181456__ .inner__181456__ .text__181456__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__181456__.s_size_75 .inline_block__181456__ .inner__181456__ .icon__181456__ {padding-right:.5em;font-size:.75em}
.text_wrap__181456__.s_size_100 .inline_block__181456__ .inner__181456__ .icon__181456__ {padding-right:.5em;font-size:1em}
.text_wrap__181456__.s_size_150 .inline_block__181456__ .inner__181456__ .icon__181456__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__181456__.s_size_200 .inline_block__181456__ .inner__181456__ .icon__181456__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__181456__.s_size_250 .inline_block__181456__ .inner__181456__ .icon__181456__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__181456__ .inline_block__181456__ .inner__181456__ {font-size:20px}
}

/*     181457 : 장문 텍스트      */
.textarea__181457__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181457__ p {font-size:15px}
}

/*     181458 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__181458__ .inline_block__181458__ {display:inline-block;vertical-align:top}
.text_wrap__181458__ .inline_block__181458__ .inner__181458__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__181458__ .inline_block__181458__ .inner__181458__ .icon__181458__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#18a9b1;vertical-align:top}
.text_wrap__181458__ .inline_block__181458__ .inner__181458__ .icon__181458__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__181458__ .inline_block__181458__ .inner__181458__ .text__181458__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__181458__.s_size_75 .inline_block__181458__ .inner__181458__ .icon__181458__ {padding-right:.5em;font-size:.75em}
.text_wrap__181458__.s_size_100 .inline_block__181458__ .inner__181458__ .icon__181458__ {padding-right:.5em;font-size:1em}
.text_wrap__181458__.s_size_150 .inline_block__181458__ .inner__181458__ .icon__181458__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__181458__.s_size_200 .inline_block__181458__ .inner__181458__ .icon__181458__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__181458__.s_size_250 .inline_block__181458__ .inner__181458__ .icon__181458__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__181458__ .inline_block__181458__ .inner__181458__ {font-size:20px}
}

/*     181459 : 장문 텍스트      */
.textarea__181459__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181459__ p {font-size:15px}
}

/*     181460 : 한줄 텍스트      */
.text__181460__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__181460__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__181460__ p {font-size:15px}
}

/*     181461 : 타이틀 텍스트      */
.title__181461__ {font-size:0}
.title__181461__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181461__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181461__.style_top p {padding-top:10px}
.title__181461__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181461__.style_right p {padding-right:14px}
.title__181461__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181461__.style_bottom p {padding-bottom:12px}
.title__181461__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181461__.style_left p {padding-left:14px}
.title__181461__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181461__.style_circle1 p {padding-left:18px}
.title__181461__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181461__.style_circle2 p {padding-left:18px}
.title__181461__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181461__ p {font-size:24px}
	.title__181461__.style_top p:before {width:24px}
	.title__181461__.style_right p:before {height:24px}
	.title__181461__.style_bottom p:before {width:24px}
	.title__181461__.style_left p:before {height:24px}
}

/*     181462 : 표 2.0      */
.table__181462__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__181462__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__181462__ * {box-sizing:border-box}
.table__181462__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#6ac8c7;table-layout:auto;
}
.table__181462__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__181462__ td.empty__181462__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__181462__ > .table_inner {width:370px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__181462__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__181462__ > .table_inner {width:1000px}
}

/*     181463 : 타이틀 텍스트      */
.title__181463__ {font-size:0}
.title__181463__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181463__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181463__.style_top p {padding-top:10px}
.title__181463__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181463__.style_right p {padding-right:14px}
.title__181463__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181463__.style_bottom p {padding-bottom:12px}
.title__181463__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181463__.style_left p {padding-left:14px}
.title__181463__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181463__.style_circle1 p {padding-left:18px}
.title__181463__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181463__.style_circle2 p {padding-left:18px}
.title__181463__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181463__ p {font-size:24px}
	.title__181463__.style_top p:before {width:24px}
	.title__181463__.style_right p:before {height:24px}
	.title__181463__.style_bottom p:before {width:24px}
	.title__181463__.style_left p:before {height:24px}
}

/*     181464 : 스크롤 블록/셀 슬라이드 js      */
.empty__181464__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__181464__ p{font-size:17px;font-weight:bold}
.empty__181464__ dl{margin:0;text-align:left;color:#333}
.empty__181464__ dt{margin-bottom:5px;font-size:14px}
.empty__181464__ dd{margin:0;font-size:13px}


/*     181465 : 텍스트 박스      */
.text_box__181465__ {box-sizing:border-box; padding:10%; border:2px solid #5fc6c7; background:#ffffff; border-radius:50px;}
.text_box__181465__ > p {margin:0; padding:0;}
.text_box__181465__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#f19bad; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__181465__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#f19bad;}
.text_box__181465__ .box_title2 {font-size:15px; font-weight:bold; color:#18a9b1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__181465__ .box_cont {margin-top:10px; font-size:13px; color:#444444; font-weight:bold;line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__181465__ {height:180px;}
	.text_box__181465__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__181465__ {height:300px; padding:5% 8%; border-radius:10px;}
	.text_box__181465__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__181465__ .box_title1:before {width:26px;}
	.text_box__181465__ .box_title2 {font-size:18px;}
	.text_box__181465__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     181467 : 텍스트 박스      */
.text_box__181467__ {box-sizing:border-box; padding:10%; border:2px solid #5fc6c7; background:#ffffff; border-radius:50px;}
.text_box__181467__ > p {margin:0; padding:0;}
.text_box__181467__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#f19bad; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__181467__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#f19bad;}
.text_box__181467__ .box_title2 {font-size:15px; font-weight:bold; color:#18a9b1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__181467__ .box_cont {margin-top:10px; font-size:13px; color:#444444; font-weight:bold;line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__181467__ {height:180px;}
	.text_box__181467__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__181467__ {height:300px; padding:5% 8%; border-radius:10px;}
	.text_box__181467__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__181467__ .box_title1:before {width:26px;}
	.text_box__181467__ .box_title2 {font-size:18px;}
	.text_box__181467__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     181466 : 텍스트 박스      */
.text_box__181466__ {box-sizing:border-box; padding:10%; border:2px solid #5fc6c7; background:#ffffff; border-radius:50px;}
.text_box__181466__ > p {margin:0; padding:0;}
.text_box__181466__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#f19bad; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__181466__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#f19bad;}
.text_box__181466__ .box_title2 {font-size:15px; font-weight:bold; color:#18a9b1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__181466__ .box_cont {margin-top:10px; font-size:13px; color:#444444; font-weight:bold;line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__181466__ {height:180px;}
	.text_box__181466__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__181466__ {height:300px; padding:5% 8%; border-radius:10px;}
	.text_box__181466__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__181466__ .box_title1:before {width:26px;}
	.text_box__181466__ .box_title2 {font-size:18px;}
	.text_box__181466__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     181468 : 텍스트 박스      */
.text_box__181468__ {box-sizing:border-box; padding:10%; border:2px solid #5fc6c7; background:#ffffff; border-radius:50px;}
.text_box__181468__ > p {margin:0; padding:0;}
.text_box__181468__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#f19bad; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__181468__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#f19bad;}
.text_box__181468__ .box_title2 {font-size:15px; font-weight:bold; color:#18a9b1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__181468__ .box_cont {margin-top:10px; font-size:13px; color:#444444; font-weight:bold;line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__181468__ {height:180px;}
	.text_box__181468__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__181468__ {height:300px; padding:5% 8%; border-radius:10px;}
	.text_box__181468__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__181468__ .box_title1:before {width:26px;}
	.text_box__181468__ .box_title2 {font-size:18px;}
	.text_box__181468__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     181469 : 텍스트 박스      */
.text_box__181469__ {box-sizing:border-box; padding:10%; border:2px solid #5fc6c7; background:#ffffff; border-radius:50px;}
.text_box__181469__ > p {margin:0; padding:0;}
.text_box__181469__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#f19bad; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__181469__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#f19bad;}
.text_box__181469__ .box_title2 {font-size:15px; font-weight:bold; color:#18a9b1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__181469__ .box_cont {margin-top:10px; font-size:13px; color:#444444; font-weight:bold;line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__181469__ {height:180px;}
	.text_box__181469__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__181469__ {height:300px; padding:5% 8%; border-radius:10px;}
	.text_box__181469__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__181469__ .box_title1:before {width:26px;}
	.text_box__181469__ .box_title2 {font-size:18px;}
	.text_box__181469__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

